CVE-2000-0373

1999-06-01T00:00:00
ID CVE-2000-0373
Type cve
Reporter NVD
Modified 2017-10-09T21:29:07

Description

Vulnerabilities in the KDE kvt terminal program allow local users to gain root privileges.